a { 
    text-decoration : underline;
    color: darkslateblue;
}

a:visited { 
    text-decoration : underline;
    color: gray;
}


a:hover	{ 
  text-decoration : underline;
  background: #FFFFFF;
  color: darkslateblue;
}

.mainTitle {
	font-family:Lucida Grande,Verdana,Lucida Sans Regular,Lucida Sans Unicode,Arial,sans-serif;
	font-size:24px;
	color:#000000;
}

.subTitle {
	font-family:Lucida Grande,Verdana,Lucida Sans Regular,Lucida Sans Unicode,Arial,sans-serif;
	font-size:14px;
	color:#000000;
	font-weight: bold
}

.subSubTitle {
	font-family:Lucida Grande,Verdana,Lucida Sans Regular,Lucida Sans Unicode,Arial,sans-serif;
	font-size:14px;
	color:#000000;
}

.content{
  font-family:Lucida Grande, Verdana,Lucida Sans Regular,Lucida Sans Unicode,Arial,sans-serif;
  font-size:12px;
  color:#000000;
  line-height: 1.9em;
}

.smallContent{
  font-family:Lucida Grande,Verdana,Lucida Sans Regular,Lucida Sans Unicode,Arial,sans-serif;
  font-size:10px;
  color:#000000;
  line-height: 1.5em;
}

.smallContentWhite {
  font-family:Lucida Grande,Verdana,Lucida Sans Regular,Lucida Sans Unicode,Arial,sans-serif;
  font-size:10px;
  color:#FFFFFF;
}

.date{
  font-family:Lucida Grande,Verdana,Lucida Sans Regular,Lucida Sans Unicode,Arial,sans-serif;
  font-size:12px;
  color:#000000;
}
.links{
  font-family:Lucida Grande,Verdana,Lucida Sans Regular,Lucida Sans Unicode,Arial,sans-serif;
  font-size:13px;
  font-weight:bold;
  color:#EEFFEE;
}
.titles{
  font-family:Lucida Grande,Verdana,Lucida Sans Regular,Lucida Sans Unicode,Arial,sans-serif;
  font-size:14px;
  font-weight:bold;
  color:#000000;
}

/* Accordion stuff */

ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 15em;
}

ul.menu a {
  display: block;
  text-decoration: none;	
}

ul.menu li {
  margin-top: 1px;
}

ul.menu li a {
  background: #333;
  color: #fff;	
  padding: 0.5em;
}

ul.menu li a:hover {
  background: #000;
}

ul.menu li ul li a {
  background: #ccc;
  color: #000;
  padding-left: 20px;
}

ul.menu li ul li a:hover {
  background: #aaa;
  border-left: 5px #000 solid;
  padding-left: 15px;
}

.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.indent3 { padding-left: 3em; }
.indent4 { padding-left: 4em; }
.indent5 { padding-left: 5em; }

/* /Accordion stuff */

body {
/*    background-image: url('http://www.josesandoval.com/images/leaf.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right bottom;
    */

    scrollbar-face-color: white ;
    scrollbar-arrow-color: darkslateblue;
    scrollbar-track-color: silver;
    scrollbar-shadow-color:white;
    scrollbar-highlight-color:'';
    scrollbar-3dlight-color:darkslateblue;
    scrollbar-darkshadow-Color:darkslateblue
}

#main {	
	width:620px;
	float:left;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	margin:0;
}

#sidebar {
	width:200px;
	float:right;
	padding-top: 0px;
	padding-left: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin:0;
}
